/*
CSS Name: Basic style
Description: This is an example stylesheet
Author: John Smith
Version: 1.0
*/

.ngg-gallery-thumbnail-box {
	width: 16%;
	margin: 2%;
}

.ngg-gallery-thumbnail {
	width: 100%;
}

.ngg-gallery-thumbnail img {
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
}


@media screen and (max-width: 970px) {
	.ngg-gallery-thumbnail-box {
		width: 20%;
	}
}

@media screen and (max-width: 680px) {
	.ngg-gallery-thumbnail-box {
		width: 28%;
	}
}

@media screen and (max-width: 400px) {
	.ngg-gallery-thumbnail-box {
		width: 46%;
	}
}